import { default as ZhButton } from './src/zh-button.vue';
import { default as ZhButtonGroup } from './src/zh-button-group.vue';
import { App } from 'vue';
declare const _default: {
    install(app: App): void;
};
export default _default;
export { ZhButtonGroup, ZhButton };
